Bug 57599 - boot failed
boot failed
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: George Thomas
George Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-17 08:30 EST by jerry
Modified: 2007-04-18 12:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jerry 2001-12-17 08:30:38 EST
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
sending crash disk from floppy
Comment 1 Jonathan Larmour 2001-12-17 09:26:34 EST
You'll need to give a lot more information than that! 
Comment 2 Alex Schuilenburg 2003-06-20 12:09:03 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=57599

Note You need to log in before you can comment on or make changes to this bug.